div#oldNews
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#latestNews
{
  background       : #e0e0e0;
  color            : #000000;
  padding          : 10px 20px 10px 20px;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
  border           : 1px solid #000000;
}

table#tableTernaardDoc
{
  width           : 90%;
  color           : #000000;
  border-collapse : collapse;
  margin-left     : 5%; 
  margin-right    : 5%;
  margin-top      : 20px;
  align           : center
}

table#tableTernaardDoc td
{
  padding      : 10px;
  border       : 1px solid grey;
  background   : #f0f0f0;
  font-size    : 16px;
  width        : 100%;
}


div#infoAvondTernaard
{
  background       : #ffffff;
  color            : #000000;
  padding          : 10px 20px 10px 20px;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
  border           : 1px solid #000000;
  text-align       : center;
}

img#ternaardWad400
{
  float         : left;
  width         : 400px;
  height        : 254px;
  border        : 1px solid black;
  margin-right  : 10px;
  margin-top    : 10px;
  margin-bottom : 5px;
}

div#date
{
  float         : left;
}

img#soundIcon
{
  width          : 35px;
  height         : 35px;
  border         : 1px solid black;
}

img#posterTernaardPaal250
{
  float         : right;
  width         : 250px;
  height        : 444px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#posterTernaardRaam408
{
  float         : left;
  width         : 408px;
  height        : 250px;
  border        : 1px solid black;
  margin-right  : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#ternaardVeld350
{
  float         : left;
  width         : 350px;
  height        : 372px;
  border        : 1px solid black;
  margin-right  : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

img#ternaardTegengas450
{
  float         : right;
  width         : 450px;
  height        : 253px;
  border        : 1px solid black;
  margin-left   : 10px;
  margin-top    : 10px;
  margin-bottom : 10px;
}

div#briefTfdW
{
  background       : #f0f0f0;
  color            : #000000;
  border           : 2px solid black;
  padding          : 10px;
  margin-left      : 3px;
  margin-right     : 3px;
  margin-top       : 10px;
  margin-bottom    : 10px;
}

div#ternaard05052017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#ternaard13052017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}



div#ternaard26042017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#ternaard20042017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#ternaard05042017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#ternaard28032017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#ternaard25032017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}
div#ternaard21032017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}
div#ternaard20032017
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

